Bug 7865 - При закрытии панели управления остается черное пятно
: При закрытии панели управления остается черное пятно
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xine-ui)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-05 00:58 by
Modified: 2007-04-06 16:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-05 00:58:32
При закрытии панели управления остается черное пятно, которое загораживает
объекты за ним.
В полноэкранном и оконном режиме.
Причем вернуть панель можно только путем хитрых манипуляций: иногда только
выбрав из меню открывающееся по правкой кнопке мыши, иногда свернув-развернув
окно с видео.
(проверено на новом пользователе)


libxine-1.1.0-alt1
xine-skins-1.0.2-alt4
xine-ui-0.99.4-alt1
xorg-x11-6.8.99.900-alt5
kernel-2.6.12-wks26-up-alt4

ATI Radeon 9200
------- Comment #1 From 2005-09-06 09:34:31 -------
Да, есть такая беда.. воспроизводится только на Radeon'ах.

Пока непонятно что с этим делать.
------- Comment #2 From 2005-09-08 11:38:49 -------
Воспроизвел еще и на nvidia.

Откат пакетов не помогает, могу сказать что это не похоже не ошибку xine. Скорее
всего виноват xorg.
------- Comment #3 From 2005-09-08 14:52:09 -------
проблема была в icewm.
fixed (icewm-1.2.23-alt1)